@import url("css/menu.css");


#top_wrap{background:#7A0606;background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7A0606), color-stop(100%,#990000));background: -moz-linear-gradient(top, #7A0606, #990000);filter:  progid:DXImageTransform.Microsoft.gradient( startColorstr='#7A0606', endColorstr='#990000',GradientType=0 );}
#menu_wrap{background:#7A0606}
#bottom_wrap{background:#7A0606;}
#s_wrap_main_top{display:table;width:970px; margin:0 auto;}
#s_wrap_sub_top{display:table-row}
#s_wrap_main_bottom{display:table;width:970px; margin:0 auto;}
#s_wrap_sub_bottom{display:table-row}

/* CSS Document  */
#Body {background:#EAE9E1 ; }

/* ControlPanel style */
.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}

/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#454545; font-family:"Segoe UI", Arial, Verdana, Helvetica, sans-serif;}
body,th,td,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:14px;}
h1{color:#8E0505;font-weight:normal;margin:1ex 0;border:0 0 0 0;}
h2{color:#8E0505;font-weight:normal;margin:1ex 0;}
h1,h2{font-family:Georgia,"Times New Roman",Times}
h2{font-style:italic}
h3, h4, h5, h6,{color:#333;font-weight:bold;margin:1ex 0;}
h1{font-size:28px;margin:10px 0;}
h2, h2 input{font-size:18px;}
h3{font-size:15px;}
h4{font-size:13px;}
h5{font-size:12px;}
h6{font-size:11px;}
.Normal{line-height:1.4em}

a,a:link,a:visited,a:active{color:#3E81B5; text-decoration:none; font-weight:normal; }
a:hover{color:#D00; text-decoration:underline;}
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:"Segoe UI",Arial, Verdana, Helvetica, sans-serif;}
.Head{color:#8E0505;font-weight:bold;}
.SubHead {color:#4C6171;font-weight:normal;}
.SubSubHead{color:#6E8AA0;}
.NormalRed {color:#F00;}

/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

/*-------- design style --------*/
#s_wrap_menu{display:table;width:970px; margin:0 auto;background:#555555}
#s_wrap_main{display:table;width:970px; margin:0 auto;}
#s_wrap_sub{display:table-row}
.template_style{display:table-cell}

.top_space{height:30px;}
.lang_pad{padding:7px 0 0 25px;float:left;}
.top_links{float:right;padding:1px 8px 1px 12px;border-left:1px solid #DCE0E3;}
a.toplinks,a.toplinks:link,a.toplinks:visited{color:#57768E;text-decoration:none;}
a.toplinks:hover{color:#57768E;text-decoration:none;}

.logo_top_left{padding:0; margin:0; background:url(images/logo_top_left.png) no-repeat top left; height:6px;}
.logo_top_right{padding:0; margin:0; background:url(images/logo_top_right.png) no-repeat top right;}
.logo_top_bg{padding:0; margin:0 39px 0 27px; background:#FFF url(images/logo_top_bg.png) repeat-x top;height:6px;}
.logo_left{padding:0; background:url(images/logo_left.png) repeat-y top left;}
.logo_right{padding:0; background:url(images/logo_right.png) repeat-y top right;}
.logo_pad{margin:0px 10px 0px 7px; padding:0px 20px 12px 10px; height:100%;}

.s_logo{float:left; margin-bottom:16px}
.s_banner{background:#aaa;width:50%;float:right;}


.menu_bg{padding:0 0 0 6px;  margin: 0 21px 0 9px; background:#ffffff}
.menu_left{padding:0; margin:0; background:url(images/menu_left.png) repeat-y  top left;}
.menu_right{margin:0; background:url(images/menu_right.png) repeat-y top right; }

.search_style{float:right; margin:22px 19px 0 7px; height:10px;}
.search_bg{padding:8px 2px 0 0;}

.bread_bg{padding:0; margin: 0 0px 0 0px; background:url(images/bread_bg.png) repeat-x top left; height:34px;}
.bread_left{padding:0; margin:0; background:url(images/bread_left.png) no-repeat top left; height:30px;}
.bread_right{padding:0;  background:url(images/bread_right.png) no-repeat top right; height:30px;}

#login_style{ float:right; padding:2px 18px 0 0;}
#bread_style{ float:left; line-height:30px; padding-left:18px;color:#666;}

.center_bg{padding:0; margin:0;clear:both;}
.left_bg{padding:0; margin:0; background:url(images/left_bg.png) repeat-y top left;}
.right_bg{padding:0; margin:0; background:url(images/right_bg.png) repeat-y top right;}
.content_pad{padding:0px 0px 0 0px; margin: 0 0px 0 0px; }
.lm_content_pad{padding:0px 22px 0 0px; margin: 0 19px 0 7px; background:#FFF url(images/center_bg.png) repeat-x bottom left;}
.content_width{padding-top:0px; min-height:400px;}
.lm_content_width{padding-top:0px; min-height:400px;}

.bot_left{padding:0; margin:0; background:url(images/bot_left.png) no-repeat top left;}
.bot_right{padding:0; margin:0; background:url(images/bot_right.png) no-repeat top right; padding:0 39px 0 27px;}
.bot_bg{padding:0; margin:0; background:url(images/bot_bg.png) repeat-x top left; height:41px;}

.bot_pad{margin-bottom:20px;padding:20px 30px 30px 20px;}
#terms_style{float:left;}
#copy_style{float:left;}
#links_style{float:left;}
#socialmedia_style{float:right;}
.socialmedia_icon{padding-left:10px;}
#poweredby_style{float:right;}

.clear_float{clear:both; line-height:0; font-size:0; height:0;}

/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}


a.CommandButton:link, a.CommandButton:visited{color:#3E81B5; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{
font-size:11px;}
.ControlPanel a[disabled="disabled"]{color:#888 !important;text-decoration:none !important;}

/*--------- pane style ----------*/
.BannerPane {display:inline-block;float:right;padding-right:17px;width:auto;}
.TopPane, .BottomPane{ padding:0px; margin:0px;background:#fff}
.SubContent1, .SubContent2, .SubContent3 {padding:5px; margin:0px;}
.SubContent1, .SubContent2 {border-right:1px dotted #ccc;}
.TopPane {background:#fff;padding:10px}
.ContentPane {width:680px; background:#fff;padding:10px}
.SubContent1 {width:170px;background:#fff;padding:10px}
.SubContent2 {width:280px;background:#fff;padding:10px}
.SubContent3 {width:170px;background:#fff;padding:10px}
.LeftPane{ padding:15px 10px 5px 10px;  margin-top:15px;background:#efefef}
.RightPane{ padding:0 0 0 5px;  margin:0;background:#fff}



/*------------ LeftMenu --------------*/
.subject_menu_top{background:#777; font-family:"Segoe UI", Arial, Verdana; font-size:13px; font-weight:normal; color:#fff; height:22px; padding-left:18px; padding-top:3px; border-top:1px solid #fff; }
.subject_menu_btm{background:#777;height:3px}


/*------------ Breadcrumb Style --------------*/
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{color:#3E81B5;}
a.Breadcrumb:hover{color:#C00;}

/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#3E81B5; text-transform:normal;}
a.links:hover{color:#C00;}

/*-------------- SiteLinks Style --------------*/
.sitelinks,a.sitelinks:link,a.sitelinks:active,a.sitelinks:visited{font-size:12px; color:#ffffff;}
a.sitelinks:hover{color:#fff; text-decoration:none;}

/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited {font-size:12px; color:#ffffff;}
a.user:hover{color:#fff; text-decoration:none;}

/*-------------- Footer Style --------------*/
.footer,a.footer:link,a.footer:active,a.footer:visited { color:#FD7B7B; line-height:2.5em;font-size:12px}
a.footer:hover{color:#E60606;text-decoration:none;}

/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0;}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 250px; height: 20px; border: solid 1px #e0e0e0; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{height:0px;width:0px;;}

input.SearchTextBox{float: left; z-index: 10; border: 0; width:200px; height:18px; margin-left:3px; color: #43494D;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}

/* Blog Styles */
.Blog_RecentEntries_Heading{font-size:15px; font-family:Helvitica, Arial, Tahoma; color:#C10101;}
.Blog_RecentEntries_Dateline{font-weight:bold;}
.Blog_RecentEntries_Desc{padding-bottom:12px}
.Blog_RecentEntries_NewsTitle{font-size:20px; font-family:Times New Roman, Arial, Tahoma; color:#C10101;}
.Blog_RecentEntries_NewsDate{font-weight:bold;}

/* Upcoming Events */
.upcomingEvent_Title, .upcomingEvent li.title a {font-size:14px; font-family:Helvitica, Arial, Tahoma; color:#C10101;}
.upcomingEvent li.date{font-weight:bold;}

/* Horizontal Rule */
hr{border-bottom:1px dotted #ccc; border-top:none; height:0px; color:transparent; background-color:transparent}

/* Related Pages */
.related_pages_title {font-family:Georgia,"Times New Roman",Times; font-style:italic; font-size:18px; font-weight:400;color:#555; background:#e2e2e2; padding:0 0px 4px 5px; line-height:2em; border-top:4px solid #999;}
.related_pages {line-height:1.75em; }
.related_pages_pad {padding-bottom:40px}
.related_pages_menu {}
.related_pages .root{color:#3E81B5; margin:0px 5px 0px 5px; padding-top:10px; border-bottom:1px dotted #ccc}
.related_pages .hov{color:#B70E00;}
.related_pages .sel{color:#999; border-left:0px solid #B32427; }


/* Minimal Entropy Example Styles */
.linkscontainer_left{padding:0; background:url(images/left_bg.png) repeat-y bottom left;}
.linkscontainer_right{padding:0; background:url(images/right_bg.png) repeat-y bottom right;}
.linkscontainer_pad{background:url(images/center_bg.png) repeat-x bottom left; margin: 0 19px 0 7px; padding:0 0 10px 10px;height:100%;}

.tag_bg{padding:0; margin: 0 19px 0 7px; background:url(images/bread_bg.png) repeat top left; min-height:68px;}
.tag_left{padding:0; margin:0; background:url(images/bread_left.png) repeat-y top left; min-height:68px;}
.tag_right{padding:0;  background:url(images/bread_right.png) repeat-y top right; min-height:68px;}

#tag_style{display:table; margin:0 auto; padding:0; white-space:nowrap;}
#tag_style ul.categories, #tag_style ul.tags{min-height:34px;max-height:34px;height:34px;}


/* Hide DMX Boxes - DO NOT DELETE */


/* Overrides */
#dnn_RightPane .dnnForm, #dnn_SubContent1 .dnnForm, #dnn_SubContent2 .dnnForm, #dnn_SubContent3 .dnnForm {
  min-width:50px;
}

.wns-slideshow-wrapper {height:360px;}

.NormalTextBoxDMX {color:#fff; font-size:0px}